body {font-size:1.19em;font-family:new gulim;}
h1, h2, h3, h4, h5, h6 {font-size:0.81em;font-family:GungsuhChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:Dotum;font-size:0.84em}
textarea, select {font-family:Dotum;font-size:1.22em}

.wwmjgf {position:relative;text-align:center;font-size:0.86em;padding:0 0 8px}
.galj {font-size:0.84em}

.xyyj {width:641px;height:132px;margin:0 0 1px}
#kef {position:relative;padding:0 0 2px;margin:0 0 6px}
.nmtz {width:430px;height:150px;text-align:center}
#gsp {display:inline;text-align:center;margin:0px}
.yeufm {position:relative;margin:0 0px}

#lkzb {display:block;width:637px;text-align:center;padding:0 9px}

#ezoe {position:relative;padding:3px}
.xvof {display:block;position:relative;width:375px;text-align:left}
.cgwn {display:inline;margin:0 0 4px}
.tqga {display:inline-block;width:458px;font-size:0.98em;margin:0 0 8px}

.cheyqb {display:inline-block;text-align:center;margin:3px}

.tfx {position:relative;text-align:left;font-size:0.86em}
#oexqp {padding:4px;margin:0 0 7px}
.mew {text-align:left;padding:0 4px;margin:0 4px}

.doh {display:inline-block;position:relative;text-align:left;padding:0 0 0px;margin:0 0 0px}

.euzi {font-size:1.1em;padding:6px;margin:0 4px}

#kcxbz {position:relative;border:1px solid #505bc4}

.heoril {position:relative;text-align:center;padding:0 0px;margin:0 10px;border:1px solid #1046ce}

.eerkia {width:607px;height:150px;text-align:center;padding:0 0 5px;margin:0 0 6px}
#sgcbpk {display:inline;height:174px;padding:0 9px;border:1px solid #c28488}

#vcdvew {display:block;position:relative;width:864px;font-size:0.98em;padding:0 0 7px}
.dfce {text-align:center}
.jexhw {text-align:center;font-size:0.98em}
#huoyka {width:510px;text-align:center}
.jgyh {margin:0 0 6px;border:1px solid #dcaea3}
#ots {display:block;position:relative;text-align:center;padding:0 0 4px;margin:0 0 2px}
.tauok {}
.omjbz {width:589px;text-align:center;margin:0 0 9px}
#iew {display:inline;text-align:center;font-size:1.24em;margin:0 7px}
#nztmt {display:inline;text-align:center}
#uyg {display:inline-block;width:727px;text-align:center;border:1px solid #c9f6fd}

.vswq {width:880px;text-align:center;padding:8px;margin:1px}
#kapcn {display:inline;width:821px;text-align:left;padding:0 0 1px;margin:6px}
.zrci {text-align:center;padding:0 10px}
#hmdi {font-size:1.1em;margin:4px;border:1px solid #f72d56}
.sdmb {position:relative;font-size:0.83em;margin:3px}
.iagnq {}
.lfg {text-align:left;margin:0 0 1px}

.txgig {position:relative;width:774px;text-align:center}
.iwywg {width:378px;text-align:center}

.clhri {text-align:center;margin:3px}

.rar {display:inline-block;height:157px;text-align:center;margin:0 8px}
.ccfzz {padding:0 5px}
.pfgqaf {display:block;text-align:center;padding:7px}
.moroki {position:relative;font-size:0.82em;margin:3px}
.ayjkvg {text-align:center;padding:0 0px;margin:0 0px}
.wgwtvn {margin:0 4px}

